{% extends 'includes/layout.njk' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ url_for('/style/index.css') }}">
{% endblock %}

{% block content %}
    <div class="videochat-container">
            <img class="offline-image" alt="The stream is currently offline" src="{{ url_for('/assets/img/jnktn_video_placeholder2.png') }}">            
    </div>
    {% include '_partial/schedule.njk' %}
{% endblock %}
